summaryrefslogtreecommitdiff
path: root/t/yacc4.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/yacc4.sh')
-rwxr-xr-xt/yacc4.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/t/yacc4.sh b/t/yacc4.sh
index 3f9a20478..9a4de2abe 100755
--- a/t/yacc4.sh
+++ b/t/yacc4.sh
@@ -17,7 +17,7 @@
# Some simple tests of ylwrap functionality.
required='cc yacc'
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_PROG_CC
@@ -70,8 +70,8 @@ cd sub
../configure
$MAKE
-grep '^#.*/sub/\.\./' bar.c && Exit 1
-grep '^#.*/sub/\.\./' parse.c && Exit 1
+grep '^#.*/sub/\.\./' bar.c && exit 1
+grep '^#.*/sub/\.\./' parse.c && exit 1
# Make distclean must not erase bar.c nor parse.c (by GNU standards) ...
$MAKE distclean